<template lang="html">
<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
  <circle cx="8" cy="8" r="7" fill="white" />
  <path d="M5.5 8.5L7 10L10.5 6.5" stroke="#41BB85" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
</svg>
</template>
